
{% extends "base.html" %}
{% load static %}
{% block content %}

              <div id = "skills">
                  <div class = "row">
                      <div class = "col">
                          <br>
                          <h1 class = "skills" style = "text-align: center"><br>Skills and Abilities</h1>
                      </div>
                  </div>

              <div class = "row">
                  <div class = "col">
                      <p class = "text-skills">Microsoft Office</p>
                      <div class = "progress">
                          <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                          aria-valuemin="0" aria-valuemax="100" style= "width:85%">85%</div>
                      </div>
                  </div>
              </div>

            <div class = "row">
                <div class = "col">
                    <p class = "text-skills">Python</p>
                    <div class = "progress">
                        <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                        aria-valuemin="0" aria-valuemax="100" style= "width:70%">70%</div>
                    </div>
                </div>
            </div>

            <div class = "row">
                <div class = "col">
                    <p class = "text-skills">Java</p>
                    <div class = "progress">
                        <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                        aria-valuemin="0" aria-valuemax="100" style= "width:70%">70%</div>
                    </div>
                </div>
            </div>

            <div class = "row">
                <div class = "col">
                    <p class = "text-skills">Adobe Illustrator</p>
                    <div class = "progress">
                        <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                        aria-valuemin="0" aria-valuemax="100" style= "width:65%">65%</div>
                    </div>
                </div>
            </div>

            <div class = "row">
                <div class = "col">
                    <p class = "text-skills">Sempoa</p>
                    <div class = "progress">
                        <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                        aria-valuemin="0" aria-valuemax="100" style= "width:95%">95%</div>             
                      </div>
                </div>
            </div>

            <div class = "row">
                <div class = "col">
                    <p class = "text-skills">English</p>
                    <div class = "progress">
                        <div class = "progress-bar bg-info" role = "progressbar" aria-valuenow="40"
                        aria-valuemin="0" aria-valuemax="100" style= "width:85%">85%</div>
                    </div>
                </div>
            </div>

          </div>

          {% endblock %}